# gperf 3.1 — generador de hashes perfectos (build-tool de fontconfig). autotools.
name    = "gperf"
version = "3.1"
license = "GPL-3.0-or-later"
[source]
tarball = "https://ftp.gnu.org/gnu/gperf/gperf-3.1.tar.gz"
sha256  = "588546b945bba4b70b6a3a616e80b4ab466e3f33024a352fc2198112cdbb3ae2"
[build]
compiler = "zig-cc"
target   = "x86_64-linux-musl"
link     = "static"
[deps]
build = ["make"]

[build.phases]
configure = "CXXFLAGS=\"$CXXFLAGS -std=c++14\" ./configure --prefix=/usr"
compile   = "make"
install   = "make install DESTDIR=/out"
